<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>My Profile</title>
	
	<link 	href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" 
			rel="stylesheet" 
			integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" 
			crossorigin="anonymous">

	<link 	rel="stylesheet" 
			href="assets/css/style.css">
</head>
<body>

	<div class="jumbotron jumbotron-fluid">
		<div class="container">
			<h1 class="display-3">Rip and tear, until it's done</h1>
			<hr class="my-4">
			<h2>Home:</h2>
			<p class="lead">
				My name is Jerome Sta. Cruz. I'm from Comembo, Makati City. I'm 21 years old and 
				a male. I'm studying at Centro Escolar University, under my chosen course: 
				Bachelor of Science in Information Technology. My section is BSIT-3A. 
			</p>
			<hr class="my-4">
			<h2>Interest or Hobbies:</h2>
			<p class="lead">
				I'am a gamer; a music enthusiast, even in Japanese music, 
				video game and movie soundtracks, and known genres; and an otaku (not a full-fledged weeb), 
				those are my hobbies. My interests are learning new languages, and artificial intelligence.
			</p>
			<hr class="my-4">
			<h2>Skills:</h2>
				<div class="availableskills">	
					<div class="skills">
						<img src="assets/images/karaoke-mic.jpg" alt="Microphone" style="width: 100%" class="rounded mx-auto d-block">
						<div class="overlay">
							<div class="text">Singing</div>
						</div>
					</div>
					<div class="skills">
						<img src="assets/images/Drawing.jpg" alt="Realism and Stylized Drawing" style="width: 100%" class="rounded mx-auto d-block">
						<div class="overlay">
							<div class="text">Drawing</div>
						</div>
					</div>
					<div class="skills">
						<img src="assets/images/Japanese_to_English_translation.png" style="width: 100%" alt="Japanese to English of 'Hello'" class="rounded mx-auto d-block">
						<div class="overlay">
							<div class="text">Speaking Japanese</div>
						</div>
					</div>
				</div>
			<hr class="my-4">
			<h2>Contact Me:</h2>
				<p class="lead">
					Name: Jerome Sta. Cruz<br>
					Address: Comembo, Makati City<br>
					Contact No: 0987-319-5782<br>
					<br>
				</p>
				<div>
					<div class="row">
					  <div class="form-group col-6">
						<label>First Name:</label>
						<input
						  class="form-control"
						  type="text"
						  placeholder="Enter your first name"
						/>
					  </div>
					  <div class="form-group col-6">
						<label>Last Name:</label>
						<input
						  class="form-control"
						  type="text"
						  placeholder="Enter your last name"
						/>
					  </div>
					  <div class="form-group col-6">
						<label>Age:</label>
						<input
						  class="form-control"
						  type="text"
						  placeholder="Enter your age"
						/>
					  </div>
					  <div class="form-group col-6">
						<label>Gender:</label>
						<input
						  class="form-control"
						  type="text"
						  placeholder="Enter your gender"
						/>
					  </div>
					  <div class="form-group col-15">
						<label>Message:</label>
						<input
						  class="form-control"
						  type="text"
						  placeholder="Enter your message"
						/>
					  </div>
					  <div class="form-group col">
						<button class="form-control btn btn-success">Submit</button>
					  </div>
					</div>
				  </div>
				<br>
				<br>
		</div>
	</div>

	<script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.5.4/dist/umd/popper.min.js" 
			integrity="sha384-q2kxQ16AaE6UbzuKqyBE9/u/KzioAlnx2maXQHiDX9d4/zp8Ok3f+M7DPm+Ib6IU" 
			crossorigin="anonymous"></script>

	<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/js/bootstrap.min.js" 
			integrity="sha384-pQQkAEnwaBkjpqZ8RU1fF1AKtTcHJwFl3pblpTlHXybJjHpMYo79HY3hIi4NKxyj" 
			crossorigin="anonymous"></script>
</body>
</html>